<div id="lang_menu">
<?php
if(!empty($langs) && !empty($active_lang) && is_array($langs))
    foreach($langs as $k=>$v)
    {
        echo '<a href="/'.strtolower($v['shortname']).'" '.(($v['idlanguages']== $active_lang) ? 'class="active"':"").' title="'.strtolower($v['shortname']).'">'.strtoupper($v['shortname']).'</a>';
        if($k+1 != count($langs))
            echo '&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;';
    }
?>
</div>
